
/* CSS Document */

body { 
font-family: Arial, Helvetica, sans-serif;
 /*, Helvetica, Verdana, Tahoma, sans-serigf*/
margin:0;
padding:0;
border: 0;
outline: 0;
font-size: 100%;

background: transparent;
background-color:#aaaaaa;}  
body
 {
 	background:#aaaaaa url(images/background_gradient.png) repeat-x scroll 0 0;
	}
body {
	line-height: 1;
}
html, div, span,head,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, font, img,
small, strong, ol, ul, li
 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}


.container {
width: 885px;  
margin: 0 auto;   
 }  
 
 
#main {
    background: url(images/page_background.png) no-repeat scroll 0 0; 
	margin:0 auto;
	padding:0;
	height:430px;
}

/*------header styles-----*/
#header
{
	margin:auto;
	margin-top:40px;
	height:50px;
	}
#logo
{
	position:relative;
	float:left;
	padding-left:42px;
	
	}
#contact_details
{
	float:right;
	color:#333333;

font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:bold;
	line-height:22px;
	padding-right:42px;
	text-align:right;
	}

#contact_details a
{
	color:#333333;
	font-size:13px;
	text-decoration:none;
	letter-spacing:0.5px;
	
}

/*------content styles-----*/	
#content
{
	padding:10px 44px;
}
.text
{
	text-align:center;
	margin-top:40px;
	padding-bottom:40px;
	border-bottom:1px solid #000000;
}
.text2
{
	text-align:center;
	margin-top:40px;
	padding-bottom:40px;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#e5e5e5;
	font-style:normal;
	font-variant:normal;
/*_	font-weight:lighter;*/
	letter-spacing:2px;
}

.text2 h2
{

/*font-family: Arial, Helvetica, sans-serif;*/
	font-size:30px;
	color:#e5e5e5;
	font-style:normal;
	font-variant:normal;
/*_	font-weight:lighter;*/
	letter-spacing:2px;
}	
.text h2
{

/*font-family: Arial, Helvetica, sans-serif;*/
	font-size:20px;
	color:#e5e5e5;
	font-style:italic;
	font-variant:normal;
/*_	font-weight:lighter;*/
	letter-spacing:2px;
	}
.counter
{
	
	width:797px;
	height:150px;
	border-top:1px solid #666666;
	border-bottom:1px solid #000000;
	text-align:center;
	position:relative;

	
}
.counter h3
{
	
font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e5e5e5;
	font-style:normal;
	font-variant:normal;
	font-weight:lighter;
	letter-spacing:1px;
	margin-top:20px;

}
.paticka
{
	border-top:0px solid #666666;
	height:120px;
	text-align:center;
color:#D5D5D5;/*#e5e5e5;*/
}


